## libjs-favico.js 0.3.10~dfsg1

=== debian/changelog ===
libjs-favico.js (0.3.10~dfsg1-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:46:48 -0500

libjs-favico.js (0.3.10~dfsg1-2) unstable; urgency=medium

  * Refer to copyright pull request in debian/copyright

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Dec 2015 16:19:29 -0500

libjs-favico.js (0.3.10~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809041)

 -- Alexandre Viau <aviau@debian.org>  Thu, 24 Dec 2015 19:33:23 -0500
