=== debian/control ===
Source: libjs-favico.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/js-team/libjs-favico.js
Vcs-Git: https://salsa.debian.org/js-team/libjs-favico.js.git
Homepage: http://lab.ejci.net/favico.js

Package: libjs-favico.js
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: make use of your favicon with badges, images or videos
 Animate your favicon with animated badges. You can customize type
 of animation, position, background color and text color.
