=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor -o favico.min.js favico.js

override_dh_auto_clean:
	dh_clean
	rm -f favico.min.js
